Subject: SC22 N2777 - WG3 Convener Report for SC22 Plenary

From: "william c. rinehuls" <[email-masked]>
Date: Fri, 31 Jul 1998 18:33:29 -0400 (EDT)

__________________ beginning of title page ______________________
ISO/IEC JTC 1/SC22
Programming languages, their environments and system software interfaces
Secretariat:  U.S.A.  (ANSI)

ISO/IEC JTC 1/SC22
N2777

TITLE:
WG3 Convener's Report for the August 1998 JTC 1/SC22 Plenary

DATE ASSIGNED:
1998-07-31

SOURCE:
Secretariat, ISO/IEC JTC 1/SC22

BACKWARD POINTER:
N/A

DOCUMENT TYPE:
WG Convener's Report

PROJECT NUMBER:
N/A

STATUS:
This document will be on the agenda for the August 1998 JTC 1/SC22 Plenary

ACTION IDENTIFIER:
FYI

DUE DATE:
N/A

DISTRIBUTION:
Text

CROSS REFERENCE:
N/A

DISTRIBUTION FORM:
Def

Address reply to:
ISO/IEC JTC 1/SC22 Secretariat
William C. Rinehuls
8457 Rushing Creek Court
Springfield, VA 22153 USA
Telephone:  +1 (703) 912-9680
Fax:  +1 (703) 912-2973
email:  [email-masked]

_____________ end of title page; beginning of report __________

                       CONVENER'S REPORT
                 ISO/IEC JTC 1/SC22/WG3 (APL)

 + ---------------------------------------------------------------------
 | The 5 year review is for IS 8485.  There are still APLs that market
 | to that standard.  It should be renewed.
 | 
 | There are two projects in the works,
 | 
 | 	APL extended.  It is at the DIS to IS stage, and
 | 	requires minor editing changes requested by Geneva
 | 	to reach IS.
 | 
 | 	APL character repertoire, an identification of those
 | 	characters in all known APLs, with their respective
 | 	locations in ISO 10646.  
 | 
 | I thought that both of these would be finished more
 | than 8 months ago.  The work load has increased here,
 | and I have not been able to attend to either.   There
 | is a window in the next four months, and I think both
 | will be done by then.
 | 
 | Lee Dickey
 + -----------------------------------------------------------

Secretariat note:  Dr. Dickey has appointed Mr. Steve Michell, the HOD for
the Canada Member Body, to present this report.

_________________ end of SC22 N2777 _________________________________